Subject: Re: kernel ftp ?

From: Larry McVoy <[email-masked]>
Date: Mon, 23 Jul 2001 08:38:10 -0700

On Mon, Jul 23, 2001 at 11:44:02AM +0200, Zehetbauer Thomas wrote:
> [BK flame]

Thomas, sorry you feel that way.  List, if you have any questions about
our take on Thomas' statements, some of which we feel are inaccurate,
contact me privately.
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/